Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000259KdenliveUser Interfacepublic2008-10-22 13:012008-11-12 22:22
Reporteraspiers 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000259: clicking the 'Snap' button icon toggles the 'Show markers comments' button to its left
DescriptionI don't see why these two toggles should be connected, so presumably this is a bug.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-22 13:01 aspiers New Issue
2008-10-22 21:02 administrator Status new => closed
2008-10-22 21:02 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker